#Chameleon 4.xx Italian translation file by Direct2Brain - stemen1@yahoo.it
#HTML texts
image=Immagine
images=Immagini
page=Pagina
upOneLevel=Livello superiore
previousPage=Pagina precedente
nextPage=Pagina successiva
atFirstPage=Alla prima pagina
atLastPage=All'ultima pagina
firstPage=Prima pagina
lastPage=Ultima pagina
generatedBy=Generato da 
jalbumLabel=JAlbum -Generatore gratuito di foto album 
indexPage=Pagina indice
previousImage=Immagine precedente
nextImage=Immagine successiva
firstImage=Prima immagine
lastImage=Ultima immagine
startStopSlideShow=Inizia/Ferma presentazione
changeSpeed=Doppio click per cambiare la velocit�
delay=Ritardo
movie=Filmato
originalImage=Immagine originale 
downsizedImage=Immagine ridimensionata
downloadImage=Scarica immagine
select=Selezione
all=Tutto
none=Nessuno
order=Ordine
viewBasket=Visualizza cestino
resolutionWarning=Questa immagine � troppo piccola per la stampa!
close=Chiudi finestra

#EXIF texts
photographer=Fotografo
camera=Fotocamera
model=Modello
date=Data
resolution=Risoluzione
exposureTime=Tempo di Esposizione
shutterSpeed=Velocit�' di Otturazione
aperture=Diaframma
focalLength=Lunghezza Focale
exposureMode=Modo di Esposizione
isoSetting=Regolazione Sensibilit�
flash=Flash
focusDistance=Distanza Focale
meteringMode=Tipo di Misurazione
sensorType=Tipo Sensore 

#User interface specific keys
ui.t_omit=Omesso
ui.t_top=Superiore
ui.t_bottom=Inferiore
ui.t_left=Sinistra
ui.t_center=Centro
ui.t_right=Destra
ui.t_this=Questo
ui.t_none=Nessuno
ui.t_default=Standard

ui.t_general=Generale
ui.t_language=Lingua
ui.t_includeNavHelp=Includi l'aiuto per la navigazione da tastiera
ui.t_albumName=Nome foto album 
ui.t_description=Descrizione
ui.t_upLink=Collegamento dalla pagina principale
ui.t_customLink=Collegamento personale
ui.t_useCustomLink=Usa collegamento personale
ui.t_name=Nome
ui.t_link=Collegamento
ui.t_sameWindow=Apri nella stessa finestra
ui.t_printService=Servizio di stampa
ui.t_markOfTheWeb=Abilita lo scripting locale (vedi aiuto!)
ui.t_help=Aiuto

ui.t_indexPage=Pagina indice
ui.t_includeSlideshow=Includi presentazione
ui.t_slideshowLoop=Continuo
ui.t_pageTrans=Transizione pagina (solo IE 4 e superiore)
ui.t_largeThumbs=Miniature grandi per le cartelle
ui.t_linkList=Lista dei collegamenti numerati
ui.t_folderComments=Commenti cartelle
ui.t_includeThumbs=Lista miniature
ui.t_count=Conteggio
ui.t_ratio=Riduzione
ui.t_textBelowThumbnails=Testo sotto le miniature
ui.t_label=Etichetta
ui.t_fileName=Nome file
ui.t_comment=Commento
ui.t_date=Data
ui.t_number=Numero
ui.t_size=Dimensione
ui.t_imageCount=Conteggio immagini per le cartelle
ui.t_useLabelIfNoComment=Usa etichetta in mancanza di commento
ui.t_abbreviateComment=Abbrevia commento se pi� lungo di
ui.t_chars=Carattere

ui.t_slidePage=Pagina diapositive
ui.t_embedMovies=Inserisci filmati
ui.t_textToDisplay=Mostra testo
ui.t_imageNavigation=Collegamenti di navigazione sulle diapositive
ui.t_showExif=Mostra informazioni EXIF
ui.t_copyProtection=Protezione salvataggio immagine
ui.t_directLink=Collegamento diretto agli originali

ui.t_filter=Filtri
ui.t_thumbs=Miniature
ui.t_slides=Diapositive
ui.t_emSquare=Em-quadrato
ui.t_zoom=Zoom
ui.t_grayscale=Converti in scala di grigi
ui.t_colorMap=Mappa colore
ui.t_dark=Scuro
ui.t_medium=Medio
ui.t_light=Chiaro
ui.t_watermark=Firma
ui.t_text=Testo
ui.t_color=Colore
ui.t_margin=Margine
ui.t_fontFace=Font
ui.t_style=Stile
ui.t_size=Dimensione
ui.t_horAlign=Allineamento orizzontale
ui.t_vertAlign=Allineamento verticale
ui.t_opacity=Opacit�

ui.t_about=Info
ui.t_author=Autore
ui.t_skinDate=Data skin / Versione
ui.t_userManual=Manuale utente
ui.t_history=Storico
ui.t_forum=Forum

ui.t_readme=Leggimi

# New texts for Chameleon 3.20
ui.t_onPage=Sulla pagina
ui.t_popupPage=Apri finestra
help=Aiuto
totalImages=Immagini totali 
lastUpdate=Ultimo aggiornamento
ui.t_albumInfo=Informazioni album 
ui.t_showTotalImages=Mostra immagini totali 
ui.t_showLastUpdate=Mostra ultimo aggiornamento

# Help text
h_Controls=Controlli
h_AlbumName=Nome album / Album inferiore
h_UpOneDirectoryLevel=Livello cartella superiore
h_BackToIndexPage=Torna alla pagina indice
h_ClickableDirectoryPath=Percorso cartella attivabile
h_StartsSlideshow=Inizia presentazione
h_StopsSlideshow=Ferma presentazione
h_DownloadCurrentFile=Scarica il file corrente. Tasto destro e scegliere "Salva oggetto con nome..." \
per scaricare un immagine o filmato sul disco.
h_ResolutionWarning=Attenzione: 'la risoluzione dell'mmagine corrente � inferiore a 800px \
- i.e. troppo piccola per la stampa.

h_KeyboardNavigationShortcuts=Scorciatoie da tastiera per la navigazione
h_Backspace=Barra spaziatrice
h_UpOneDirectoryLevelOrIndex=Livello cartella superiore o torna alla pagina indice.
h_LeftArrow=Freccia sinistra
h_PreviousIndexSlidePage=Indice precedente / pagina diapositive
h_RigthArrow=Freccia destra
h_NextIndexSlidePage=Indice successivo / pagina diapositive
h_Enter=Enter
h_StartSlideshowFromIndexPage=Dalla pagina indice: alla prima immagine disponibile \
e inizia la presentazione
h_Space=Spazio
h_StartStopSlideshow=Inizia / ferma presentazione. [Se tu sei su una pagina indice la presentazione mostrer� \
la successione delle pagine indice, non le diapositive!]
h_Home=Home
h_GoToFirstPage=Vai alla prima pagina indice / pagina diapositive
h_End=End
h_GoToLastPage=Vai all'ultima pagina indice / pagina diapositive

h_NavigationOnTheSlidePictures=Navigazione sulle immagini diapositive
h_PreviousImage=Immagine precedente
h_IndexPage=Pagina indice
h_NextImage=Immagine successiva
h_DownloadOriginal=Scarica originale<br>in una nuova finestra<br>[se esiste]

# New texts for Chameleon 3.20
ui.t_credits=Crediti

# New texts for Chameleon 3.24
ui.t_voiceAnnotations=Suona annotazione audio

# New texts for Chameleon 3.32
new=NUOVO
ui.t_newWindow=Apri in una nuova finestra
ui.t_customScrollbars=Barre di scorrimento personali
ui.t_worksWithIE=Funziona solo con Internet Explorer

# New texts for Chameleon 3.4
ui.t_useSlideMount=Cornice di sfondo
ui.t_smGraphic=Grafica
ui.t_smSimple=Semplice
iptc.author=Autore
iptc.headline=Titolo
iptc.objectName=Nome Oggetto
iptc.caption=Didascalia
iptc.location=Luogo
iptc.country=Nazione
iptc.province=Stato/Provincia
iptc.city=Citt�
iptc.category=Categoria
iptc.source=Origine
iptc.keywords=Parola chiave
iptc.copyright=Copyright
ui.t_media=Mezzo
ui.t_meta=Metadata
ui.t_exif=EXIF
ui.t_iptc=IPTC
ui.t_normal=Normale
whiteBalance=Bilanciamento del Bianco
ui.t_normal=Normale
ui.t_hover=Sopra
# Note, that I transformed all Exif setting to lowercase with uppercase first letters!
# Changed:
ui.t_imageBorder=Bordo
ui.t_pageTrans=Transizione pagina
ui.t_spacing=Spazio
ui.t_autoPlay=Auto Play

# New texts for Chameleon 3.42
ui.t_guestBook=Libro degli Ospiti
ui.t_guestBookSetting=Il Libro degli Ospiti necessita che la cartella "res" sul server sia abilitata alla scrittura. \
Usa Chmod 777 o cambia le autorizzazioni della cartella con un programma FTP.
title=Titolo
subject=Soggetto
keywords=Parole chiave
comment=Commento
ui.t_xpData=XP dati
ui.t_scaleToFit=Ridimensiona
# Guestbook
name=Nome
message=Messagio
enterName=Per favore inserisci il tuo nome
enterMessage=Per favore lascia un messaggio
welcomeMessage=Essere il primo ad inviare un commento!

# New texts for Chameleon 4.0
ui.t_imageNavigation=Immagine di navigazione
ui.t_prevNext=Precedente | Successiva
ui.t_prevIndexNext=Precedente | Indice| Successiva
ui.t_emphasizedPicture=Immagine enfatizzata
ui.t_omitThumb=Ometti miniatura
ui.t_firstImage=Prima immagine
ui.t_folderIcon=Icona cartella
ui.t_width=Larghezza
ui.t_clickHere=Clicca qui!
ui.t_separator=Separatore
ui.t_bothSides=Entrambi i lati
ui.t_design=Design
ui.t_subStyle=Stile secondario
ui.t_homepageText=Per favore visita il sito di Chameleon per <br>\
scaricare l'ultima versione della skin, stili addizionali,<br>\
esempi di gallerie e una guida di aiuto. Tu puoi anche trovare <br>\
altre skin e altre utilit� per JAlbum e il web design.
